Subject: [netext] WG poll about including flow identification information in draft-ietf-netext-pmipv6-flowmob

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 28 Jul 2014 16:40:18 +0200

Hi,

As discussed in Toronto, I'd like to poll the WG about one issue posted
by Hidetoshi. He suggested to add back in the signaling flow
identification information, so not only prefix information is exchanged
(for routing purposes due to flow mobility).

He pointed that the actual use cases would require more than just
routing. For example, the new MAG might need to know which flow(s)
is/are coming within that prefix to link it/them to proper QoS path(s)
and optionally to inform the MN about it.

My proposal is to also support the inclusion in the signaling  flow
identification options (ala RFC 6089). The consensus of the room was to
do it. If you have any comment, especially is you don't agree, please
say so by Thursday. I'd like to submit a new revision of the draft,
ready for WGLC by the end of this week/beginning of next one.

Thanks,

Carlos